@media (max-width:1250px) {
.samples-main .resp-tab-content { padding: 50px; }
.up-arrow { display: none !important }
* { -webkit-text-size-adjust: 100% }
.samples-main .sample-email { padding: 50px 0px 50px 68px; }
.pricing-main #ChildTab .resp-tab-content .arrow { display: none; }
.pricing-main .only-coding-main .only-coding-block-main { margin-top: 30px; }
.newsletter .resp-tabs-list li a, .landingpage .resp-tabs-list li a { margin-left: 0; }
    
/***********email-service-provider-integration style start here***********/

.espname { padding: 16px 0 16px 4% }
.espdetails-block { margin: 0 10% }
.esp-integration .get-done { padding: 0 10% }
}

@media (max-width:1200px) {
.main { width: 100%; padding: 0px 10px; box-sizing: border-box; }
.banner { padding: 40px 0px; }
.banner-text { width: 610px; }
.project-done ul li span { font-size: 18px; }
.resp-tab-content { padding: 50px 50px 20px; }
#ChildTab .resp-tabs-list li { font-size: 24px; }
#ChildTab .resp-tab-content { padding: 0 50px !important; }
.sample-example .sample-email { padding: 50px 0px; }
.samples-main .custom-scroll { width: 100%; }
.sample-email .samples-left { left: 0px; position: relative; margin-left: 1%; width: 24%; }
.sample-email .samples-right { width: 100%; }
.sample-email .jspPane { margin-left: 0px; }

/*-----------newsletter styles goes here---------------*/

.landingpage .resp-tab-content, .newsletter .resp-tab-content { padding: 24px 24px; }

@media (max-width:950px) {
.resp-tabs-list li { font-size: 23px; }
.top-bullet ul:last-child { width: 50%; }
.tab2-tab .top-bullet ul:last-child { width: 53%; }
.tab2-tab .top-bullet ul { width: 44%; }
.tab1-tab .content-arrow { left: 197px; }
.tab2-tab .content-arrow { right: 197px; }
.resp-tabs-list li { background-position: 85% center; }
.resp-tabs-list li.last { background-position: 78% center; }
.tab1-content .coding-main { margin-right: 13px; }

#ChildTab .resp-tabs-list li { font-size: 20px; }

/*-----------newsletter styles goes here---------------*/

.landingpage .resp-tabs-list li.last { background-position: 94% center; }

}
.main-nav ul { overflow: auto; }
/*	.main-nav{ }*/

.main-nav { background: none repeat scroll 0 0 #000; height: auto; position: fixed; overflow: auto; left: -300px; width: 300px; bottom: 0; top: 0; margin-top: 67px; float: none; transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; z-index:1}
.main-nav.active { transform: translate3d(300px, 0px, 0px); -moz-transform: translate3d(300px, 0px, 0px); -webkit-transform: translate3d(300px, 0px, 0px); }
.disable-scroll, .disable-scroll body { overflow: hidden; }
.mobile-menu a { height: 27px; width: 40px; position: relative; }
.mobile-menu a i { background: url(../images/menu-icon.png) no-repeat; transition: none 0s ease 0s; -moz-transition: none 0s ease 0s; -webkit-transition: none 0s ease 0s; margin-top: 8px; }
.mobile-menu.menu_open a i { background: url(../images/menu-icon.png) no-repeat 0 -43px; }
.main-nav ul { margin: 0; border-top: 1px solid #414141; border-bottom : 1px solid #414141; padding: 0 0px; }
.main-nav ul li { margin: 0 0 1px 0; font-family: 'patua_oneregular'; font-size: 18px; border-bottom : 1px solid #414141; }
.main-nav ul li:last-child { margin-right: 0px; border-bottom: none; }
.main-nav ul li:last-child i { right: auto; margin-left: 10px; display: none; }
.main-nav ul, .main-nav ul li { width: 100%; float: left; text-align: center; }
.sample-top h2 span { font-size: 40px; }
.main-nav ul li a { display: block; padding: 18px 10px; }

.main-nav ul li a:hover { color: #e6b705; }
.main-nav ul li a.order:hover { color: #fff; }
.main-nav ul li a.order i { background: url("../images/menu-arrow.png") no-repeat right center; display: inline-block; height: 21px; position: inherit; right: auto; top: auto; width: 12px; vertical-align: top; background-size: 100%; }

.main-nav ul li a.order { color: #e6b705; }

.main-nav ul li.heart a:hover, .testi:hover { color: #e6b705 }

/*-----------newsletter styles goes here---------------*/

.lab-inspiration-middle .insp-box .insp-boxdata .blub-bg { left: 42px; }
.template-header .process-simple .line-2 { width: 28%; }
.newslettercost-main .only-coding-block.last { margin-bottom: 0; }
.step-right-details { width: 90%; }
}

/*------------mobile landscape  view------*/

@media (max-width:767px) {

/*----------- inspiration styles goes here-----------*/

.project-done ul li { width: 100%; background: url(../images/dotted.png) repeat-x bottom; min-height: 1px; font-size: 40px; line-height: 46px; }
.project-done ul li strong, .project-done ul li .strong-cust-details { width: auto; float: none; }
.project-done ul li span { font-size: 25px; vertical-align: middle; }
.banner-text h2 { font-size: 60px; line-height: 60px; padding-top: 30px; }
.top-txt h2 { font-size: 60px; line-height: 60px; }
.project-done, .ms-staff-carousel .ms-staff-info { padding: 0px; }

/*-----------newsletter styles goes here---------------*/

.sample-img-block .sample-img, .template-main .template-img, .tab2-tab .sample-img-block li, .tab2-tab .sample-img-block li, .tab2-tab .sample-img-block li:nth-child(2n+2), .tab2-tab .sample-img-block li:nth-child(3n+3) { width: 100%; margin-left: auto !important; margin-right: auto !important; max-width: 220px; display: block; float: none }



/*------------mobile portrait view------*/

@media (max-width:640px) {

.news-container { padding: 35px 0px 32px 0px; }
.all-newsletter { text-align: center; }
.newscontent-left { float: none; width: 100%; margin-left: 0px; margin-top: 0px; }
.newscontent-right { float: none; width: 100%; text-align: center; margin-top: 31px; }
.all-usp { text-align: center; width: 100%; display: inline-block; }
.all-usp ul { width: 100%; text-align: center; display: inline-block; }
.all-usp ul li { width: 100%; float: none; background: none; border-bottom: none; padding: 0; }
.all-usp ul li.last { border-bottom: none; padding-bottom: 0px; }
.newstab-left { float: none; width: 100%; }
.newstab-right { float: none; width: 100%; margin-top: 23px; text-align: center; }

/*-----------newsletter styles goes here---------------*/

.news-container { padding: 35px 0px 32px 0px; }
.all-newsletter { text-align: center; }
.newscontent-left { float: none; width: 100%; margin-left: 0px; margin-top: 0px; }
.newscontent-right { float: none; width: 100%; text-align: center; margin-top: 31px; }
.all-usp { text-align: center; width: 100%; display: inline-block; }
.all-usp ul { width: 100%; text-align: center; display: inline-block; }
.row .txtbox { background: url(../images/true-icon.png) no-repeat scroll 98% center; }
.row .txtbox:focus, .row .txtbox:active { background: url(../images/green-tick.png) no-repeat scroll 98% center; }
.fileupload .txtbox { width: 100%; }
.num-code .row { display: inline-block; padding-bottom: 13px; text-align: center; width: 62%; }
.fr { float: left; }
.row1 i { right: 37%; }
.news-call { font-size: 20px; }
.clientlove-right ul { width: 100%; text-align: center; display: inline-block; }
.clientlove-right li { padding-right: 0px; float: none; display: block; }
.news-block4 { padding: 60px 0px 19px 0px; }
.clientlove-left li .left-img { float: none; width: 100%; padding-right: 0px; margin-bottom: 19px; }
.clientlove-left li .left-txt { float: none; width: 100%; text-align: center; }
.clientlove-left li:last-child { border-bottom: 1px dotted #000; padding-bottom: 16px; }
ul.time-cost { min-height: 202px; }


@media (max-width:400px) {

.resp-tab-content h3 { padding-bottom: 15px; margin-bottom: 15px; }
.resp-tab-content { padding: 20px 15px 10px; }

.resp-tab-content h3 br { display: none; }
#ChildTab h2.resp-accordion, #ChildTab h2.resp-tab-active { font-size: 14px; padding: 7px 10px !important; }
#ChildTab .resp-arrow { margin-top: 3px !important; }
.resp-tab-content .section-name { padding-left: 9px; padding-right: 9px; width: 170px; }
.yellow-border .section-title h2, .yellow-border .section-title h3 { margin-top: -23px; }
/*-----------newsletter styles goes here---------------*/

.num-code .row { width: 100%; }
.row1 i { right: 30%; }
.fr { float: right; }
.newslettercost-main .only-coding-block { width: 96%; margin: 0px 2% 15px 2%; }
.order-left .section-title .section-btn { width: 90%; }
.order-left .section-title .section-btn .formbbtn { background-position: 95% 18px; }
.step-right-details { width: 86%; }
.upload-content-right .upload-content-info { width: 100%; }
.upload-content-right .upload-content-info .fileupload-main { width: 100%; }
.upload-content-right .upload-content-info .fileupload { width: 222px; }
.upload-content-right .upload-content-info .fileupload .txtbox { width: 190px; }
.upload-content-right .upload-content-info .inputbox { width: 222px; }
.upload-content-right .upload-content-info .title { font-size: 18px; line-height: 25px; }
.upload-content-left .template-details { width: 100%; }
.upload-content-right .upload-content-info .proceed-btn { width: 150px; }
.row-text1 .txtbox { width: 65%; }
.or-bg { width: 13%; }

/*---------use only when design is customise-----------*/

@media only screen and (min-width : 768px) and (max-width : 1024px) {
.mid-section .main { width: 768px; }
.mid-section .left-section { margin-left: 0; width: 340px; }
.mid-section .right-section { margin-left: 35px; width: 355px; }
.mid-section .right-section .email-block { padding: 0 0 20px 0; }
.mid-section .right-section .or-txt { padding: 2px 0; }
.award-text { width: 23%; padding-right: 0; }
.award { width: 77%; }
.award ul li { padding-right: 1.5%; width: 19%; }
.award ul li img { width: 100%; height: auto; }
.award-text h2, .award-text .award-titletxt { font-size: 29px; line-height: 25px; }
.award-text h2 span, .award-text .award-titletxt span { font-size: 18px; }
}
/*@media only screen and (min-width : 768px) and (max-width : 925px) {
.logo{ width:110px;}
.main-nav ul li{ margin:0 6px; font-size:14px;}
.testi{ font-size:14px;}
}*/

@media only screen and (min-width : 1025px) and (max-width : 1169px) {
.mid-section .left-section { width: 45%; margin: 0 4%; }
.mid-section .right-section { width: 45%; margin: 0; }
}
